Bug 863051

Summary: unix_release_sock: general protection fault: 0000 [#1] SMP
Product: [Fedora] Fedora Reporter: Demian Lee <demian.p.lee>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED INSUFFICIENT_DATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: gansalmon, itamar, jforbes, jonathan, kernel-maint, madhu.chinakonda
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:6ee7b497e83adf2379b1bcd383b3fc0c693aa7a7
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-01 10:52:35 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Demian Lee 2012-10-04 06:35:18 EDT
Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        rd.md=0 rd.dm=0  KEYTABLE=us rd.luks.uuid=luks-0b86d19d-3278-439c-8a3a-6d7be98532fd SYSFONT=True rd.lvm.lv=vg_freedom/lv_root root=/dev/mapper/vg_freedom-lv_root ro rd.lvm.lv=vg_freedom/lv_swap LANG=en_US.UTF-8 rhgb quiet
kernel:         3.5.4-2.fc17.x86_64

backtrace:
:general protection fault: 0000 [#1] SMP 
:CPU 1 
:Modules linked in: tcp_lp fuse ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle lockd bridge stp llc nf_conntrack_ipv4 nf_defrag_ipv4 ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables vfat fat uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media snd_hda_codec_hdmi snd_hda_codec_realtek coretemp arc4 ath9k ath9k_common ath9k_hw ath mac80211 snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd soundcore i2c_i801 acer_wmi joydev cfg80211 mei lpc_ich mfd_core microcode ideapad_laptop sparse_keymap rfkill vhost_net tun macvtap macvlan kvm_intel kvm binfmt_misc uinput xts gf128mul dm_crypt crc32c_intel ghash_clmulni_intel r8169 mii wmi i915 video i2c_algo_bit drm_kms_helper drm i2c_core sunrpc be2iscsi bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi libiscsi_tcp qla4xxx iscsi_boot_sysfs libiscsi scsi_transport_iscsi [last unl
:oaded: scsi_wait_scan]
:Pid: 3488, comm: konqueror Not tainted 3.5.4-2.fc17.x86_64 #1 LENOVO HuronRiver Platform/Emerald Lake
:RIP: 0010:[<ffffffff81599e5b>]  [<ffffffff81599e5b>] unix_release_sock+0x21b/0x270
:RSP: 0018:ffff8801f9b47e58  EFLAGS: 00010286
:RAX: 000000000000e0e0 RBX: ffff8801e0e25e40 RCX: 0000000000000000
:RDX: 00000000000000e0 RSI: 0000000000000286 RDI: ffff8801e0e25e40
:RBP: ffff8801f9b47e98 R08: 0000000000000000 R09: 0000000000000000
:R10: ffff8801e07d65b0 R11: ffff8801efadd910 R12: ffff8801e0e230c0
:R13: ffff8801e0e23130 R14: 0000000000000001 R15: 0000000000000000
:FS:  00007fe0aba10880(0000) GS:ffff88023fa40000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:CR2: 00007f249fcc8068 CR3: 000000020d4e2000 CR4: 00000000000407e0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process konqueror (pid: 3488, threadinfo ffff8801f9b46000, task ffff8801ef948000)
:Stack:
: 0000000000000000 0000000000000000 ffff8801efadd910 ffff8801e07d6580
: 0000000000000000 ffff8801d39cfa80 ffff8801e07d65b0 ffff880234223620
: ffff8801f9b47ea8 ffffffff81599ed6 ffff8801f9b47ec8 ffffffff814e6e48
:Call Trace:
: [<ffffffff81599ed6>] unix_release+0x26/0x30
: [<ffffffff814e6e48>] sock_release+0x28/0x90
: [<ffffffff814e6ec7>] sock_close+0x17/0x30
: [<ffffffff81189a78>] fput+0x118/0x260
: [<ffffffff81185f46>] filp_close+0x66/0xa0
: [<ffffffff8118628c>] sys_close+0x7c/0xc0
: [<ffffffff81614ee9>] system_call_fastpath+0x16/0x1b
:Code: 8d 6c 24 70 e8 47 2e 07 00 80 8b 20 01 00 00 03 4d 39 6c 24 70 74 47 c7 83 7c 01 00 00 68 00 00 00 80 83 e8 02 00 00 01 48 89 df <ff> 93 58 02 00 00 48 8b 83 e8 00 00 00 a9 00 00 40 00 0f 84 15 
:RIP  [<ffffffff81599e5b>] unix_release_sock+0x21b/0x270
: RSP <ffff8801f9b47e58>
Comment 1 Josh Boyer 2012-10-04 08:35:22 EDT
*** Bug 863053 has been marked as a duplicate of this bug. ***
Comment 2 Josh Boyer 2012-10-04 08:37:09 EDT
What was going on at the time this happened?
Comment 3 Demian Lee 2012-10-09 02:29:50 EDT
can not say exactly, sometimes it appears as on the laptop to do nothing
appears periodically, began after the errors in the disklabel
Comment 4 Josh Boyer 2013-01-02 12:28:14 EST
Are you still seeing this with the 3.6.11 or newer kernel updates?
Comment 5 Justin M. Forbes 2013-02-01 10:52:35 EST
This bug is being closed because it has been set needinfo for more than 2 weeks without a response. If this is still an issue, please reopen and reply with the requested information.